General news and announcements


Page:  1  2  3  4  ()
DiscussionStarted byRepliesLast post
Offices Closed for Good Friday Picture of CUGN Registrar CUGN Registrar 0 CUGN Registrar
Thu, 17 Apr 2014, 08:58 AM
Spring Semester Enrollment Open Picture of CUGN Registrar CUGN Registrar 0 CUGN Registrar
Mon, 24 Mar 2014, 12:09 PM
Collaboration with Compass College Picture of Bethany Sanderson Bethany Sanderson 0 Bethany Sanderson
Thu, 6 Feb 2014, 12:09 PM
Important Changes at CUGN Picture of CUGN Admissions/Student Services CUGN Admissions/Student Services 0 CUGN Admissions/Student Services
Mon, 27 Jan 2014, 11:28 AM
CUGN Offices Closed for New Year's Day Picture of CUGN Admissions/Student Services CUGN Admissions/Student Services 0 CUGN Admissions/Student Services
Tue, 31 Dec 2013, 12:52 PM
Winter Semester Enrollment Open Picture of CUGN Registrar CUGN Registrar 0 CUGN Registrar
Mon, 23 Dec 2013, 09:25 AM
Holiday Course Special! Picture of CUGN Admissions/Student Services CUGN Admissions/Student Services 0 CUGN Admissions/Student Services
Wed, 27 Nov 2013, 08:47 AM
CUGN Offices Closed for Thanksgiving Holiday Picture of CUGN Registrar CUGN Registrar 0 CUGN Registrar
Tue, 26 Nov 2013, 12:29 PM
New Certificate in Theology Program Picture of CUGN Admissions/Student Services CUGN Admissions/Student Services 0 CUGN Admissions/Student Services
Tue, 5 Nov 2013, 11:29 AM
Important Site-wide Maintenance Notice Picture of System Administrator System Administrator 0 System Administrator
Mon, 4 Nov 2013, 04:00 PM
Cornerstone University Track Credit Picture of CUGN Admissions/Student Services CUGN Admissions/Student Services 0 CUGN Admissions/Student Services
Thu, 31 Oct 2013, 08:22 AM
Reminder about M.A.R. Degree Picture of Bethany Sanderson Bethany Sanderson 0 Bethany Sanderson
Thu, 17 Oct 2013, 02:39 PM
Fall Semester Enrollment Open Picture of CUGN Registrar CUGN Registrar 0 CUGN Registrar
Tue, 1 Oct 2013, 11:20 AM
Upcoming Fall Courses Picture of CUGN Registrar CUGN Registrar 0 CUGN Registrar
Thu, 19 Sep 2013, 11:12 AM
Offices Closed for Labor Day Picture of CUGN Admissions/Student Services CUGN Admissions/Student Services 0 CUGN Admissions/Student Services
Fri, 30 Aug 2013, 12:01 PM
Page:  1  2  3  4  ()